commit 7442eec78b4c7e77f29481768da7f4dea0a20cb4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 10:09:16 2010 -0700

    xdbedizzy 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 73c9e4ec454b0b518300fe63ea2fd258a240cce6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 10:07:51 2010 -0700

    Purge broken CVS version tags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 89869523bd5b0545312df5030f0c37629e391d07
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 09:53:35 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 82e3870dbaba5fe51c5c991f55affbe5a108863c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 31 09:52:22 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d4da4a7354ba229971cf6e07ba839bb4836422ff
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 09:51:53 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Enables use of platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c7202c853469400fee42fe053c58ddc4affd755e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:53 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit efde1827a35163c36968d791795bab5cf83d6f53
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 2e3ae05deef73e0e4be28832093e84249a90b611
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 02af34e2bcab8e469897ce49584deb1acd95c120
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit fbb3903875623c329c03772a7b3661f1362fcbfa
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 8 23:29:51 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 71365724dd22b932bea4af3fb6bcc3ff53eb1910
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 8 23:26:35 2009 -0700

    Remove Xprint support.
    
    Double buffered printing?
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 6ddcbb17b46452ee6e8d7cd541d89edf1687147b
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:22 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 5f333c293892a30d76ca4e7ac9414b7fb8565b86
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 15 16:03:07 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and most gcc 4.3 and sparse warnings.

commit fb3e77d8c0fab811c5ff08f8b57b011cd5275b6c
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:11 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit b9a426b02c6a353aa446ed3c33248667336c226e
Author: Adam Jackson <ajax@benzedrine.nwnk.net>
Date:   Fri Oct 13 17:48:49 2006 -0400

    Bump to 1.0.2

commit c250ef3928dee5264179a9c08c63be0389a550b9
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 29 14:33:53 2006 -0700

    Add *~ to .gitignore to skip over patch/emacs droppings

commit 6a3716e83718c61a3e27b29b14a3aac1dd8b44aa
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 29 14:33:05 2006 -0700

    renamed: .cvsignore -> .gitignore

commit 7f001cc4d10862204ce231ee13b7322f6b3187b7
Author: Jeff Smith <whydoubt@yahoo.com>
Date:   Fri Sep 29 14:32:40 2006 -0700

    X.Org bug #8454: xdbedizzy is segfaulting if built without Xprint support
    
    X.Org Bug #8454 <https://bugs.freedesktop.org/show_bug.cgi?id=8454>
    Patch #7181 <https://bugs.freedesktop.org/attachment.cgi?id=7181>

commit fbcdfef3eb395719a4227b3a410aa0f250bf5cc8
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jul 27 19:31:28 2006 -0700

    Add dependency on libX11.

commit c4803a6bc8d606f0fb48cae90b46d417c04d1cad
Author: Eric Anholt <anholt@FreeBSD.org>
Date:   Fri Jul 21 17:14:04 2006 -0400

    Bug #6172: Fix build with --disable-xprint, and disable xprint by default.

commit 2030a957812efeb28cf0899d857a72cd846759c3
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:49 2005 +0000

    Update package version for X11R7 release.

commit a7e1804729e20e4e336d4ae99823ff591fa1ec17
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:43 2005 +0000

    Stub COPYING files

commit bc585c48639099af92a7895095b4ce1f34076017
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:05 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 82b45410738c8788126c8d31e37d28f4607b37ab
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:20 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 58843f922d9035872aa91d9805d1a9f656005486
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:19 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 50933f19f013c78305ff6334ee30e5e9c55495ea
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:40 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 705e4527515d0174d938a451372e6e19befdaab0
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:59 2005 +0000

    Another pass at .cvsignores for apps.

commit 9668b1304f63bfcf4921d5a13519d513ff9a252f
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:51 2005 +0000

    Add/improve .cvsignore files for apps.

commit 03de1f14c33b328198da78b02c72c9137d790758
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Nov 20 04:13:45 2005 +0000

    Add dependency on xp module when building with Xprint support.

commit 72065e227b795e0debe1d9ec36ddfc0692024203
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Nov 19 07:15:36 2005 +0000

    Update pkgconfig files to separate library build-time dependencies from
        application build-time dependencies, and update package deps to work
        with separate build roots.

commit 3d798306cd47151a853d507643fc57b244984eec
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:20 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 8d98d31cbe6ca3d628a2cdaf154c8f6bc24feb45
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 14:58:24 2005 +0000

    Fix disabling print support in modular tree.

commit b03fbda14d0d1907085692f663ca81af26e0e2a7
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:52 2005 +0000

    Update package version number for RC1 release.

commit 661adfe1db57fe9df780e2d4b4de1f06372dd991
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:21 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 8bc2d6a6d3fc2037b83a28dd96374f356cfa287c
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:43 2005 +0000

    Use sed to fill in variables in man page

commit 3e2422233c6fdeec78d82c808ee4da9a447dac89
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:29 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit a631d4510328ea29f592566f4522775aa0978feb
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:31 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit b02f56c56dd0663069d4cd65bf99d7d04f39e743
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:52 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit c4d8c00d9297242d768a4d7d0eb40f640432b02f
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 19:26:28 2005 +0000

    - Xaw/xaw.m4: Change help string to say "enable xprint" instead of "disable
        xprint"
    - symlink.sh: Rename Bitmap-co.ad to Bitmap-color.ad. Add bitmaps for the
        bitmap application. Add xdbedizzy.sgml.
    - xc/programs/xdbedizzy/: Conditionalize use of xprint
    - remove font/arabic-misc/README and font/mutt-misc/README

commit c835ac21390f0572cb64127ad855a541249506fb
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 18:19:22 2005 +0000

    Add xdbedizzy.sgml to EXTRA_DIST

commit 5363a543d7e7410d8108015de51513f8b437c218
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 18:14:42 2005 +0000

    Build system for xdbedizzy

commit fe01739e3a26d6a8666c9c32dd33bdf112ac5d41
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Mon Apr 11 01:06:15 2005 +0000

    xc/programs/Xserver/Xprint/attributes.c
    xc/programs/glxgears/glxgears.c
    xc/programs/xdbedizzy/xdbedizzy.c
    xc/programs/xedit/Imakefile
    xc/programs/xedit/Xedit-xprint.ad
    xc/programs/xedit/util.c
    xc/programs/xedit/xedit.h
    xc/programs/xlogo/print.c
    xc/programs/xlogo/xlogo.c
    xc/programs/xlogo/xlogo.h
    xc/programs/xman/Imakefile
    xc/programs/xman/print.h
    xc/programs/xmore/Imakefile
    xc/programs/xmore/print.c
    xc/programs/xmore/print.h
    xc/programs/xmore/printdialog.c
    xc/programs/xphelloworld/xpawhelloworld/xpawhelloworld.c
    xc/programs/xphelloworld/xphelloworld/xphelloworld.c
    xc/programs/xphelloworld/xpsimplehelloworld/xpsimplehelloworld.c
    xc/programs/xphelloworld/xpxmhelloworld/xpxmhelloworld.c
    //bugs.freedesktop.org/show_bug.cgi?id=790) attachment #2379
        (https://bugs.freedesktop.org/attachment.cgi?id=2379) Implement support
        client+Xserver support for passing output (stdout+stderr) of the
        spooler command started by the Xprint server back to the application
        using the "xp-spooler-command-results" XPJobAttr attribute
        (applications can fetch the attribute value after the XPEndJobNotify
        event was received; more details can be found in
        http://xprint.mozdev.org/docs/dtprint_fspec.ps).

commit d52a2e64b412065e9d15ff22055c3d00507d608e
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Mon Jan 3 01:06:35 2005 +0000

    xc/lib/XprintAppUtil/xpapputil.c
    xc/lib/XprintAppUtil/xpapputil.h
    xc/lib/XprintUtil/xprintutil.c
    xc/lib/XprintUtil/xprintutil.h
    xc/programs/glxgears/glxgears.c
    xc/programs/xdbedizzy/xdbedizzy.c
    xc/programs/xedit/Xedit-xprint.ad
    xc/programs/xedit/commands.c
    xc/programs/xlogo/print.c
    xc/programs/xlsfonts/xlsfonts.c
    xc/programs/xlsfonts/xlsfonts.man
    xc/programs/xlsfonts/xlsfonts.sgml
    xc/programs/xman/Xman-xprint.ad
    xc/programs/xman/handler.c
    xc/programs/xman/print.c
    xc/programs/xman/print.h
    xc/programs/xmore/XMore.ad
    xc/programs/xmore/print.c
    xc/programs/xmore/print.h
    xc/programs/xmore/printdialog.c
    xc/programs/xmore/printdialog.h
    xc/programs/xmore/printdialogprivates.h
    xc/programs/xmore/xmore.c
    xc/programs/xphelloworld/xpawhelloworld/xpawhelloworld.c
    xc/programs/xphelloworld/xphelloworld/xphelloworld.c
    xc/programs/xphelloworld/xpsimplehelloworld/xpsimplehelloworld.c
    xc/programs/xphelloworld/xpxmhelloworld/xpxmhelloworld.c
    xc/programs/xphelloworld/xpxthelloworld/xpxthelloworld.c
    xc/programs/xplsprinters/xplsprinters.c
    //bugs.freedesktop.org/show_bug.cgi?id=1706) attachment #1615
        (https://bugs.freedesktop.org/attachment.cgi?id=1615): XprintUtils
        2004/Q3 update. This adds various new features to the XprintUtils
        library including support for page resolutions where
        X_resolution!=Y_resolution, listfonts-mode control and initial
        framework for the COLORSPACE extension. Patch by Roland Mainz
        <roland.mainz@nrubsig.org> and Julien Lafon <julien.lafon@gmail.com>.

commit 052186af8778b8a4f68f493899aacf133208307b
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Wed Oct 20 04:37:06 2004 +0000

    Fix for https://freedesktop.org/bugzilla/show_bug.cgi?id=1673 - Adding
        sample application "xdbedizzy" for the DOUBLE-BUFFER extension ("DBE").
